Debian Bug report logs - #594746
ITP: udisks-glue -- associates udisks events to

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fernando Lemos <fernandotcl@gmail.com>

Date: Sun, 29 Aug 2010 01:24:00 UTC

Owned by: Fernando Lemos <fernandotcl@gmail.com>

Severity: wishlist

Fixed in version udisks-glue/1.3.1-1

Done: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, fernandotcl@gmail.com, wnpp@debian.org:
Bug#594746; Package wnpp. (Sun, 29 Aug 2010 01:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Lemos <fernandotcl@gmail.com>:
New Bug report received and forwarded. Copy sent to fernandotcl@gmail.com, wnpp@debian.org. (Sun, 29 Aug 2010 01:24:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando Lemos <fernandotcl@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: udisks-glue -- daemon to associate UDisks events to user-defined actions
Date: Sat, 28 Aug 2010 22:15:47 -0300
Package: wnpp
Severity: wishlist


* Package name    : udisks-glue
  Version         : 1.0.0
  Upstream Author : Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
* URL             : http://github.com/fernandotcl/udisks-glue
* License         : BSD
  Programming Lang: C
  Description     : daemon to associate UDisks events to user-defined actions

udisks-glue can be used to associate user-defined actions to certain UDisks
events such as the insertion, mount or removal of a device or device media.

udisks-glue features a filter engine to allow the specification of different
actions to be taken depending on some characteristics of the device or media
being inserted, mounted or removed.

I'm upstream. I created udisks-glue because I couldn't find an alternative
solution which did not depend on HAL, and HAL is not being developed anymore.
udisks-glue can be an alternative to disk-related uses of halevt or ivmon.

Being upstream, I'm open to suggestions on how I could improve it in order to
make it more distro-friendly.




Changed Bug title to 'ITP: udisks-glue -- associates udisks events to' from 'RFP: udisks-glue -- daemon to associate UDisks events to user-defined actions' Request was from Fernando Lemos <fernandotcl@gmail.com> to control@bugs.debian.org. (Sat, 16 Oct 2010 20:39:05 GMT) Full text and rfc822 format available.

Owner recorded as Fernando Lemos <fernandotcl@gmail.com>. Request was from Fernando Lemos <fernandotcl@gmail.com> to control@bugs.debian.org. (Sat, 16 Oct 2010 20:39:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 29 May 2011 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>:
You have taken responsibility. (Mon, 30 May 2011 21:20:06 GMT) Full text and rfc822 format available.

Notification sent to Fernando Lemos <fernandotcl@gmail.com>:
Bug acknowledged by developer. (Mon, 30 May 2011 21:20:07 GMT) Full text and rfc822 format available.

Message #16 received at 594746-close@bugs.debian.org (full text, mbox):

From: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
To: 594746-close@bugs.debian.org
Subject: Bug#594746: fixed in udisks-glue 1.3.1-1
Date: Mon, 30 May 2011 21:18:18 +0000
Source: udisks-glue
Source-Version: 1.3.1-1

We believe that the bug you reported is fixed in the latest version of
udisks-glue, which is due to be installed in the Debian FTP archive:

udisks-glue_1.3.1-1.debian.tar.gz
  to main/u/udisks-glue/udisks-glue_1.3.1-1.debian.tar.gz
udisks-glue_1.3.1-1.dsc
  to main/u/udisks-glue/udisks-glue_1.3.1-1.dsc
udisks-glue_1.3.1-1_i386.deb
  to main/u/udisks-glue/udisks-glue_1.3.1-1_i386.deb
udisks-glue_1.3.1.orig.tar.gz
  to main/u/udisks-glue/udisks-glue_1.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594746@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com> (supplier of updated udisks-glue package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 28 May 2011 14:24:48 -0300
Source: udisks-glue
Binary: udisks-glue
Architecture: source i386
Version: 1.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
Changed-By: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
Description: 
 udisks-glue - simple automount daemon with support for user-defined actions
Closes: 594746
Changes: 
 udisks-glue (1.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #594746)
Checksums-Sha1: 
 83ab21eadb7a368cb5956d8185175a31fe9766c9 1768 udisks-glue_1.3.1-1.dsc
 18edb3dbd05cd526d0c8cd3cd15d6bd59443b1b7 99573 udisks-glue_1.3.1.orig.tar.gz
 e53cb8c3ee68b07d5709d41803ce044a0cfa959c 2177 udisks-glue_1.3.1-1.debian.tar.gz
 aa613822777b963a0a1403490137b0b63c862839 18584 udisks-glue_1.3.1-1_i386.deb
Checksums-Sha256: 
 817465df79db1cac15e4f8e23b7e7011aea931b028d4f3caccd4fc388010610a 1768 udisks-glue_1.3.1-1.dsc
 e6f243198c57a2a5dc03557d13fa80e08fe188b7a60d3bd6237790f4bae17b5d 99573 udisks-glue_1.3.1.orig.tar.gz
 5c4f39ec00273924e9edf42343ed75cd60a5ece49019f6b393d9ca05c569bd2f 2177 udisks-glue_1.3.1-1.debian.tar.gz
 9de26483b408e96460a1e4905169cd02126c3c66ddcdbdf5f94e95c9327beff7 18584 udisks-glue_1.3.1-1_i386.deb
Files: 
 8c42ba3d889c8b4e71dd48e8fb74c815 1768 utils optional udisks-glue_1.3.1-1.dsc
 c2cba1088e05089d16c0765198f59783 99573 utils optional udisks-glue_1.3.1.orig.tar.gz
 94ae89f57af45339c98460607c70eac3 2177 utils optional udisks-glue_1.3.1-1.debian.tar.gz
 d6858766cc8327acc3ed4ce17b7f30f3 18584 utils optional udisks-glue_1.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJN4oJKAAoJEGrh3w1gjyLcneAQAI6CH3D1CT2lgJC4skOImc/D
desVfo8muCNZazHS2H72eMzD9rb4BsFbQTSHXxf2f3LimrWyz25HTZ0wH33RZPZ+
Xw33wpPUCFWB3enLtWsAPSC3Vd/Sxt4q6gr86Xs1+RrcUtGru+BbUdB1pY72BBbW
U08S41eTzY7Nv9mW6JbvJToaKqTh2SSozIco7CWDh4NYI7TpzU1o6jKzENcYle6N
dXnVD4JwjWBo+1Pt9umuH5fPxY4UlJ4lPe+ZlY4+o5P9GQwJL8yAGqiueBy0dmn1
PKBN7hMGf6vbHLSnpH+CzMStOGD7JSa8KUlD5ADh44YTHRrem+ZxV9O2vLBpg0as
NC2nN7z6m6q9GKnRe5hEtkW3Q8QFAcpbrW6i2JUgRwU1WZmMOhmmR1JleX8iAG//
bLMhxfdCwM+4BA7BjcKfjSDP1H6eqqHeV4xOrNGpNmDKQDec8YACr4wXtczUsVeU
a4TdND+sTkZP01fD9ZSq99iTk7gwcGmcnpghV/mdkwXGjzEtQn9TCaROVGtgDm70
oJYuYGNBNvxGvoI85uAKbZQUECLDCUwj1ij3tus+50eGsNd1xNbTFTshspWOWBLg
b4EJ+RQogK+48/KKOlbTz6eWdFpq4sDIYKdx90/spSXr/5jpQsdbRJKKJ2fPJ+sn
Z9UCFtuR2N8T0dOSIuJT
=XYYS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Jun 2011 07:34:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:29:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.